收藏
回答

基础库和微信版本之间具体的对应关系

问题模块
API和组件

我们知道 基础库和微信版本之间是有关联的 能有具体的表格或者图来说明 哪个版本对应什么基础库吗

最后一次编辑于  2017-08-30  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

5 个回答

  • 卖女孩的小男孩คิดถึง
    卖女孩的小男孩คิดถึง
    2017-08-30

    可是对程序而言,知道微信版本和基础库版本 中,基础库版本作用更大吧,

    他们之间的关联对开发来说我觉得意义不大。


    另外看了之前的记录,很像以前的时候微信版本和基础库版本是关联的,

    但是现在基础库版本很像支持热更新。

    2017-08-30
    赞同
    回复
  • 其他小朋友
    其他小朋友
    2017-08-30

    因为很多api 从某个版本开始以后支持,有的是基础库 有的是微信版本 所以想知道一个具体的对应关系

    2017-08-30
    赞同
    回复
  • 卖女孩的小男孩คิดถึง
    卖女孩的小男孩คิดถึง
    2017-08-30

    直接用canIUse 不是更好吗

    2017-08-30
    赞同
    回复
  • 其他小朋友
    其他小朋友
    2017-08-30

    canIUse 只是做一个兼容性判断

    2017-08-30
    赞同
    回复
  • 卖女孩的小男孩คิดถึง
    卖女孩的小男孩คิดถึง
    2017-08-30

    那你判断微信版本或基础库版本后不也是等效兼容性判断吗?

    我一般做法是低于1.2.0基础库的直接跳转页面引导升级微信

    其他的都用canIUse来判断是否可用

    2017-08-30
    赞同
    回复